[submodule "libs/libft"]
	path = libs/libft
	url = git@bitbucket.org:hugogogo/libft.git
[submodule "libs/minilibx-linux"]
	path = libs/minilibx-linux
	url = https://github.com/42Paris/minilibx-linux.git
[submodule "libs/minilibx-macos"]
	path = libs/minilibx-macos
	url = git@github.com:World42/minilibx_macos.git
